Image::ExifTool::Torrent(3pm)

NAME
Image::ExifTool::Torrent - Read information from BitTorrent file

SYNOPSIS
This module is used by Image::ExifTool

DESCRIPTION
This module contains definitions required by Image::ExifTool to read bencoded information from BitTorrent files.

AUTHOR
Copyright 2003-2026, Phil Harvey (philharvey66 at gmail.com)

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

REFERENCES

<https://wiki.theory.org/BitTorrentSpecification>

SEE ALSO
"Torrent Tags" in Image::ExifTool::TagNames, Image::ExifTool(3pm)